:root {
    --ss-color-101426: #F7EEA5;
    --ss-color-101427: #9B3214;
    --ss-color-101426-dark: #ded58c;
    --ss-color-101427-dark: #821900;
}


:root {
  --ss-title-font-family: 'Roboto Slab', serif;
  --ss-paragraph-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-family: 'Roboto Slab', serif;
  --ss-navigation-font-size: 24px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-101426);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/DCnTjf8We5u3YX8eCAvTiJjdBSvHFjQXTMUQbfYMdp8/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119421/photos/24026290/IMG_6131_original.jpeg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

